SuperLU 6.0.0

Data Fields
complex Struct Reference

`#include <slu_scomplex.h>`

## Data Fields
float | r
float | i
real | r
real | i

## Field Documentation

## ◆ i [1/2]

float complex::i

## ◆ i [2/2]

real complex::i

## ◆ r [1/2]

float complex::r

## ◆ r [2/2]

real complex::r

The documentation for this struct was generated from the following files:

- SRC/slu_scomplex.h
- TESTING/MATGEN/f2c.h